﻿@charset "utf-8";

/* CSS Document */
/* html {
    font-size: 12px;
}

@media (min-width:768px) {
    html {
        font-size: 13.5px;
    }
}

@media (min-width:992px) {
    html {
        font-size: 14px;
    }
}

@media (min-width:1200px) {
    html {
        font-size: 14.5px;
    }
}

@media (min-width:1360px) {
    html {
        font-size: 15px;
    }
}

@media (min-width:1500px) {
    html {
        font-size: 16px;
    }
} */

html {
  font-size: 12px;
}

@media (min-width:768px) {
  html {
    font-size: 6.4px;
  }
}

@media (min-width:992px) {
  html {
    font-size: 8.3px;
  }


}

@media (min-width:1200px) {
  html {
    font-size: 10px;
  }


}

@media (min-width:1400px) {
  html {
    font-size: 11.66666px;
  }


}

@media (min-width:1360px) {
  html {
    font-size: 11.33333px;
  }
}

@media (min-width:1500px) {
  html {
    font-size: 13.3px;
  }


}

@media (min-width:1700px) {
  html {
    font-size: 15px;
  }
}

@media (min-width:1701px) {}

@media (min-width:1900px) {
  html {
    font-size: 16px;
  }

}

/*1280X720 1366X768 1440X900 1920X1080*/
/*手机样式*/
@media (min-width:992px) {}

@media (min-width:576px) {
  .container {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width:768px) {
  .container {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

}

@media (min-width:992px) {
  .container {
    max-width: 100%;
    padding-left: 9vw;
    padding-right: 9vw;
  }
}

@media (min-width:1200px) {


  .container {
    max-width: 100%;
    padding-left: 9.375vw;
    padding-right: 9.375vw;
  }

}

@media (max-width: 1200px) {
  header .header-nav>ul>li {
    margin-right: 1vw;
  }
}

@media screen and (max-width: 1390px) {}

@media screen and (max-width:991px) {

  #menu_toggle1 {
    display: block;
  }

  .menu_botton {
    right: 15px;
    top: 50%;
    float: right;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .menu_botton strong {
    display: none;
  }

  .menu_botton span,
  .menu_botton span:after,
  .menu_botton span:before {
    width: 26px;
  }

  .menu_botton span:before {
    top: -8px;
  }

  .menu_botton span:after {
    bottom: -8px;
  }

  /**/

  header .header-nav,
  header .header-language {
    display: none;
  }

  header .logo {
    padding: 4px 0;
  }

  header .header-language .header_language,
  header .header-language .header_href {
    display: none;
  }

  header .header-language .header_search {
    margin-right: 4.15rem;
  }

  .header_column {
    position: relative;
    right: 50px;
    display: none;
  }

  .container-fluid {
    padding-left: 3.375vw;
    padding-right: 3.375vw;
  }

  .hServiceSwiperButton {
    right: 0;
  }

  .hServiceTab li span {
    font-size: 2rem;
  }

  .hServiceSwiper li.swiper-slide .box .text {
    bottom: 0;
  }

  .bannerHeading .title {
    font-size: 3rem;
  }

  footer .footer_nav {
    width: 100%;
    display: none;
  }

  footer .footer_box {
    width: 100%;
  }

  footer .footer_main {
    padding: 3.25rem 0;
  }

  .footer_share {
    display: none;
  }

  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .Investors .box_r {

    right: 2.375vw;

  }

  .w_title {
    font-size: 2rem;
    line-height: 1.6;
    padding-bottom: 1.25rem;
  }

  header .logo {
    padding: 10px 0;
    width: 8.25rem;
  }

  header .header-main {
    /* position: relative; */
  }

  footer .footer_copyright .box {
    display: block !important;
  }

  footer .fCopyleft {
    text-align: center;
    margin-top: 1rem;
  }

}

@media screen and (max-width:767px) {
  header .logo a .img {
    width: 11.3748rem;
  }

  footer .footer_box .hTitle34 {
    width: 100%;
  }

  .ft_30,
  .ft_38,
  .ft_36 {
    font-size: 1.5rem;
  }

  .ft_34 {
    width: 1.875rem;
  }

  .lh_34,
  .lh_36 {
    line-height: 1.85rem;
  }

  .ft_20 {
    font-size: 1.125rem;
  }

  .ft_46,
  .ft_42,
  .ft_40 {

    font-size: 2rem;
  }

  .ft_28 {
    font-size: 1.5rem;
  }

  .lh_47 {
    line-height: 2rem;
  }

  .lh_56,
  .lh_65 {
    line-height: 2.5rem;
  }

  .ft_50,
  .ft_55,
  .ft_48 {
    font-size: 2rem;
  }

  .lh_28 {
    line-height: 1.7496rem;
  }

  .lh_30 {
    line-height: 1.8756rem;
  }

  .ft_26 {
    font-size: 1.4rem;
  }

  .lh_26,
  .lh_24 {
    line-height: 1.6248rem;
  }

  .ft_18 {
    font-size: 1.1256rem;
  }

  .pt_90 {
    padding-top: 5rem;
  }

  .ft_22,
  .ft_21,
  .ft_24 {
    font-size: 1.3rem;
  }

  .mg_b40 {
    margin-bottom: 2.4996rem;
  }

  .mg_t40 {
    margin-top: 2.4996rem;
  }

  .mg_b30 {
    margin-bottom: 1.8756rem;
  }

  .pt_140,
  .pt_130,
  .pt_100 {
    padding-top: 5rem;
  }

  .pb_140,
  .pb_130,
  .pb_100,
  .pb_90 {
    padding-bottom: 5rem;
  }

  .mg_b25 {
    margin-bottom: 1.5624rem;
  }

  .mg_t20 {
    margin-top: 1.2504rem;
  }

  .mg_b10 {
    margin-bottom: 0.6252rem;
  }

  .mg_t10 {
    margin-top: 0.6252rem;
  }

  .mg_b20 {
    margin-bottom: 1.2504rem;
  }

  .lh_60 {
    line-height: 3.75rem;
  }

  .lh_22 {
    line-height: 1.3752rem;
  }

  .ft_15 {
    font-size: 0.9372rem;
  }

  .ft_16 {
    font-size: 1rem;
  }

  .lh_32 {
    line-height: 2.0004rem;
  }

  /**/
  .compayMission .box .box_sm {
    width: 100%;
  }

  footer .footer_copyright .fCopyright {
    font-size: 1rem;
    padding: 1.938rem 0;
  }

  footer .footer_copyright .box_r {
    display: none !important;
  }

  .hMore a {

    font-size: 1.3rem;
    color: #FFFFFF;
    line-height: 1.3128rem;
    position: relative;
    padding: 0 2.1876rem;

    height: 3rem;

    border-radius: 0.5004rem;

  }

  .hbanner .bannerHeading .title {
    font-size: 1.2504rem;
    line-height: 1.8756rem;
    padding-bottom: 2.4996rem;

  }

  .hbanner .bannerHeading {
    top: 50%;
    transform: translateY(-50%);
  }

  .hbanner {
    height: 50vh;
  }

  .hAbout .box {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .hbanner .bannerHeading {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0;
  }

  .hbanner .bannerHeading .text {
    font-size: 3rem;

    line-height: 3.375rem;
    padding-bottom: 1.8756rem;
  }

  .hCase {
    height: auto;
  }

  .hCirclesm {
    width: 100%;
    height: auto;
  }

  .hAbout {
    width: 100%;
    margin-top: 0;
    position: relative;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .hBiosimilars {
    position: relative;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    transform: translateX(0);
    padding: 5rem 15px;
  }

  .hImage .box {
    position: relative;
    left: 0 !important;
    top: 0 !important;
    margin-bottom: 2rem;
  }

  .hImage {
    padding-left: 15px;
    padding-right: 15px;
  }

  .hImage .box.active {
    width: 100%;
  }

  .hCase {
    padding-bottom: 5rem;
  }

  .hDevelopment {
    height: auto;
    display: block;
    padding-top: 5rem;
    padding-bottom: 5rem;
    padding-left: 15px;
    padding-right: 15px;
  }

  .basejs .box {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    transform: translateX(0);
    width: 100%;
    margin-bottom: 0rem;
  }

  .basejs .box .box_l {
    width: 100%;
    padding-top: 0;

  }

  .basejs .img {
    width: 100%;
    height: 29.0625rem;
    border-radius: 0.521vw;
    background-size: cover;
    margin-top: 2rem;
  }



  .hNews .box_sm {
    width: 100%;
    margin-bottom: 2rem;
    border-radius: 0.6252rem;
    box-shadow: 0rem 0.9372rem 2.1876rem 0rem rgba(58, 32, 7, 0.06)
  }

  .hNews .box_sm .box_smb {
    padding: 1.8756rem 2.4996rem;
    /* color: #fff; */
  }

  .hNews .hMore {
    margin-top: 0.8125rem;
  }

  .hNews .box_sm .box_smb .ft_26 {
    margin-bottom: 3.1248rem;
    height: 8.7504rem;
  }


  footer .footer_main {
    display: none;
  }

  #wBanner .box {

    height: 18.375rem;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }

  #wBanner .box .box_sm .title {

    font-size: 2.75rem;

    line-height: 3.125rem;
  }

  .compayMission .box_b {
    height: auto;
  }

  .compayMission .box {
    position: relative;
    margin-bottom: 2rem;
    height: 21rem;
  }

  .numberbox .box_sm {
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .video .box {
    width: 100%;
    height: 15.5625rem;
    margin-bottom: 2rem;
  }

  .video .box .ico {
    width: 3.6252rem;
    height: 3.6252rem;

    background-size: 0.9372rem 1.3752rem;
  }

  .Milestone .box_t {
    display: block;
  }

  .Milestone .box_t .box_sm {
    width: 100%;
    margin-bottom: 1rem;
  }


  .Milestone .box .ico {
    width: 2.8128rem;
    height: 2.8128rem;
  }

  .Milestone .box_smc .box_ss {
    display: block;
  }

  .Milestone .box_smc .box_ss .box_sr {
    width: 90%;
  }

  .Locations .box {
    width: 100%;
    min-height: 16.0004rem;
    padding: 3.1248rem;
    background: #FFFFFF;
    border-radius: 0.6252rem;
    margin-bottom: 2.4996rem;
  }

  .Locations .box .box_t .ico {
    width: 1.7496rem;
    height: 1.7496rem;

    margin-right: 0.9372rem;
    margin-top: 0.1872rem;
  }


  .Locations .box .box_t {

    padding-bottom: 1.8756rem;

  }

  .Locations .box .ft_000 {
    padding-top: 1.8756rem;
  }

  .retuntop {

    width: 3.6876rem;
    height: 3.6876rem;
    background: linear-gradient(90deg, #0094DC 0%, #006FB8 50%, #0C519D 100%), #0C519D;

  }


  .retuntop::before {

    width: 1.5624rem;
    height: 1.5624rem;

  }




  .team .box_st .box_s {
    font-size: 1.6248rem;

    margin-left: 2.562rem;
    margin-right: 2.562rem;
    line-height: 2.1252rem;
  }



  .team .box_img .box_text .name {
    font-size: 1.6248rem;

    line-height: 2.1252rem;

  }


  .team .box_sm .box_t {

    padding: 1.5624rem 1.2504rem;

    min-height: 7.6872rem;
  }

  .team .box {
    display: flex;
    flex-wrap: wrap;
  }

  .team .box_sm {
    border-radius: 0.6252rem;
    overflow: hidden;
    box-shadow: 0px 0.6252rem 3.75rem 0px rgba(0, 0, 0, 0.08);

    width: 100%;
    margin-right: 0%;
    margin-bottom: 2rem;
  }

  .team .box_img {

    height: 30.6876rem;
    border-radius: 0.6252rem;

  }

  .team .box_img .box_text {

    height: 7.2504rem;
    position: absolute;

    padding: 1.5624rem 1.2504rem;
  }

  .teamwindow .Content {
    padding: 2rem 2rem;
  }

  .return {
    width: 5.25rem;
    height: 2.4996rem;

    border-radius: 0.5004rem;

    font-size: 0.9996rem;

    line-height: 1.188rem;
    /* padding-left: 1.25vw; */
  }

  .teamwindow .Content {
    display: block;
  }

  .teamwindow .Content .box_img {
    width: 100%;
    height: 28.6864rem;
    border-radius: 0.6252rem;

  }

  .teamwindow .Content .box_r {
    width: 100%;
    padding-top: 1.2504rem;
    margin-top: 2rem;
    overflow-y: auto;
    height: 37rem;
  }

  .teamwindow .Content .box_r .position {
    font-size: 1.3752rem;

    line-height: 1.7496rem;
    margin-left: 0;
  }

  .teamwindow .Content .box_r .title {
    font-size: 2.1252rem;

  }

  .teamwindow .boxfoot {
    padding: 1.3128rem 2.4996rem;
    background-color: #fff;
    border-radius: 1.2504rem 1.2504rem 0 0;

  }

  .breadcrumb-item,
  .breadcrumb-item a {
    font-size: 1rem;

    line-height: 1rem;
  }

  .teamwindow .Content .box_r .titlebox {
    display: block;
  }

  .mm-menu.mm-theme-garlock .mm-navbar>*,
  .mm-menu.mm-theme-garlock .mm-navbar a {
    font-size: 1rem;
  }

  .Sustainabilityt {
    padding-right: 15px;
    padding-left: 15px;
    display: block;

  }

  .Sustainabilityt .box_r {
    width: 100%;
    padding-top: 2rem;
  }

  .Sustainabilityt .img {
    width: 100%;
    height: 28rem;

  }

  .esgstrategy {
    display: block;
  }

  .esgstrategy .box_l .box_s .ft_1::before {

    background-image: url(../images/lsr.svg);
    width: 2.0004rem;
    height: 1.6248rem;

  }

  .esgstrategy .box_l .box_s .ft_1.active {
    padding-left: 2.7504rem;

  }

  .esgstrategy .box_l .box_s .ft_1 {
    text-decoration-thickness: 0.1248rem;
    text-underline-offset: 0.8124rem;
  }

  .esgstrategy .box_r {
    width: 100%;
    height: 32rem;
    border-radius: 0.6252rem;
    margin-top: 2rem;
  }

  .esgstrategy .box_r .box_img .box_c {
    width: 28.7496rem;
    position: absolute;
    left: 15px;
    bottom: 2.8128rem;
    background: rgba(255, 255, 255, .85);
    border-radius: 0.6252rem;
    padding: 2.1876rem 2.4996rem 2.4996rem 2.4996rem;
  }

  .esgstrategy .box_r .box_img .box_c .ico {
    margin-bottom: 1.8756rem;
  }

  .esgstrategy .box_r .box_img .box_c .ico {
    width: 3.5004rem;
    height: 3.5004rem;

  }

  .PolicyReporting .box_bt .boxr span {

    width: 8.8752rem;
    height: 3.2496rem;

  }

  .Reportsjs .box_sc .img {

    height: 31.2504rem;
    border-radius: 0.6252rem;

  }

  .Reportsjs .swiper-slide {
    width: 23.3748rem;
  }

  .Policies .box_sm {
    width: 100%;
  }

  .Policies .box_sm .ico {
    width: 2.6256rem;
    height: 2.6256rem;

    border-radius: 0.5004rem;

    background-size: 1.2504rem 1.2504rem;

    margin-right: 1.8756rem;
  }

  .Policies .box_sm {

    border-radius: 0.521vw;
    padding: 1.8756rem 2.1876rem;

    margin-top: 1.8756rem;
  }

  .Policies .box_sm .Download {
    width: 1.6248rem;
    height: 1.6248rem;

  }

  .product {
    justify-content: space-between;
  }

  .product .box {
    width: 48%;
    height: 15.6876rem;
    background: #F3F7FA;
    border-radius: 0.6252rem;
    padding: 0 1.8756rem;
    margin-right: 0;
    margin-bottom: 2rem;

  }

  .product .box .box_sm {

    padding: 1.8756rem 0;
  }

  .pagination a,
  .pagination span {
    margin: 0 0 0 0.6252rem;
    font-size: 1.1256rem;
    color: #111111;

    width: 3rem;
    height: 3rem;
    line-height: 3rem;

    border-radius: 0.5004rem;

  }

  .pagination li:first-child a:before,
  .pagination li:first-child span:before {

    margin-right: -0.3996rem;


  }

  .pagination li:first-child a:before,
  .pagination li:first-child span:before,
  .pagination li:last-child a:before,
  .pagination li:last-child span:before {

    height: 0.6504rem;
    width: 0.6504rem;
    margin-top: -0.3rem;
    border-left: 0.1248rem solid #111111;
    border-top: 0.1248rem solid #111111;

  }


  .pagination li:last-child a:before,
  .pagination li:last-child span:before {

    margin-left: -0.3996rem;

  }

  .product .box .text {

    /* padding: 2.1872rem 1.6rem;

        box-shadow: 0px 0px 0.9996rem 0px rgba(0, 0, 0, 0.11); */
    margin-top: 1.2504rem;
    margin-bottom: 1.2504rem;

    font-size: 1.2rem;
    line-height: 1.7496rem;
  }





  .popFrame {
    position: relative;
    padding: 2.4996rem;
    z-index: 2;
    top: 0;

    display: none;
    width: 27.5rem;
    background: #FFFFFF;
    border-radius: 0.6252rem;

  }

  .ulMap .li-11 .popFrame,
  .ulMap .li-12 .popFrame {
    left: auto;
    right: -100%;
  }

  .ulMap .li-13 .popFrame,
  .ulMap .li-14 .popFrame,
  .ulMap .li-15 .popFrame,
  .ulMap .li-16 .popFrame,
  .ulMap .li-17 .popFrame {
    left: -27.5rem;
  }

  .ulMap .li-11 .popFrame {
    left: -14.5rem;
  }

  .ulMap .li-12 .popFrame {
    left: -23.5rem;
  }

  .ulMap .li-7 .popFrame,
  .ulMap .li-8 .popFrame,
  .ulMap .li-10 .popFrame {
    left: -8rem;
  }

  .ulMap .li-9 .popFrame {
    left: -9rem;
  }

  .productbox .ft_28 {
    font-size: 1.25rem;
  }


  .productbox .box_c .box_row .box_sm a {
    font-size: 1rem;
    padding-left: 1.8756rem;
    padding-right: 2.1252rem;

  }


  .productbox .box_c .box_row .box_sm a::before {

    width: 1.6248rem;
    height: 1.6248rem;

  }

  .productbox .box_c .box_1 img {
    height: 2.4996rem;
  }

  .productbox .box_c {

    border-radius: 0.6252rem;

    margin-bottom: 0.6252rem;
  }

  #wBanner .download a {
    font-size: 1rem;
    padding-left: 3.438rem;

  }

  #wBanner .download a::before {

    left: 0;
    width: 2.25rem;
    height: 2.25rem;
    border-radius: 0.5004rem;

    background-size: 1.12504rem 1.12504rem;

  }

  .pipelingnum {
    flex-wrap: wrap;
    align-items: stretch;
  }

  .pipelingnum .box {
    padding-left: 1rem;
    padding-right: 1rem;
    text-align: center;
    border-right: 1px solid #D9D9D9;
    padding-bottom: 1rem;
    padding-top: 1rem;
    width: 48%;
  }

  .pipelingnum .box:last-child {
    padding-right: 1rem;

    border-right: 1px solid #D9D9D9;
  }

  .pipelineExplanation {

    justify-content: space-between;
  }

  .pipelineExplanation .box {
    width: 48%;
    margin-right: 0;
    margin-bottom: 2rem;
  }

  .pipelineExplanation .box .box_line {
    width: 2.1252rem;
    height: 0.6252rem;
    margin-top: 0.3756rem;
    border-radius: 0.6252rem;
    margin-right: 0.75rem;
  }

  .pipelineExplanation .box .box_ico {
    width: 1.5624rem;
    height: 1.5624rem;

    border-radius: 0.6252rem;
    margin-right: 0.6252rem;
  }


  .Pipelinebox .thead .thl {

    font-size: 1rem;

  }

  .Pipelinebox .thead .thr {

    font-size: 1rem;

  }

  .Pipelinebox .thead .thr div {

    padding: 1.1256rem 0.6252rem 0 0.6252rem;
  }

  .Pipelinebox {
    overflow-x: auto;
  }

  .Pipelinebox .table {
    width: 80rem;
  }



  .Pipelinebox .tbody .tdr .trdline {

    margin-top: 0.312rem;
  }

  .Pipelinebox .tbody .tdr .trdline div {
    height: 0.6252rem;

    border-radius: 0.6252rem;
  }

  .Pipelinebox .tbody .box .box_l {
    width: 0.6252rem;
    min-height: 5.0004rem;
    border-radius: 0.6252rem;

    margin-right: 0.6252rem;

  }

  .Pipelinebox .tbody .box .icobox .ico {
    width: 1.5624rem;
    height: 1.5624rem;

  }

  .Pipelinebox .tbody .tr .box_text {
    padding: 3.438rem 3.1248rem;

    border-radius: 0.3756rem;
    margin-top: 0.9996rem;

  }

  .Pipelinebox .tbody .tr .box_text .box_tl a {
    position: relative;
    font-size: 1rem;

    line-height: 1.3752rem;
    padding-left: 1.5624rem;
  }

  .Pipelinebox .tbody .tr .box_text .box_tl a:before {

    width: 1.188rem;
    height: 1.1256rem;

  }

  .Pipelinebox .tbody .tr .box_text .box_tr .box_trs .boxsm_t .ico {
    width: 30.0096px;
    height: 1.8756rem;

    margin-right: 0.312rem;
  }

  .Pipelinebox .tbody .tr .box_text .box_tr .box_trs .boxsm_t {

    max-width: 33.33%;
    padding-bottom: 2.1876rem;
  }

  .Pipelinebox .tbody .tr .box_text .box_tr .box_trb .box_trb_sm .ico {
    width: 1.8756rem;
    height: 1.8756rem;

    margin-right: 0.312rem;
  }


  .pipelineLiterature .box .ft_16 {
    width: 90%;
  }

  .pipelingnum .box .num,
  .pipelingnum .box .ft_2 {
    font-size: 3rem;
    line-height: 3.5rem;
  }

  .pipelingnum .box:nth-child(2n) {
    border-right: 0;
  }

  .Rd .box {
    flex-direction: column;
  }

  .Rd .box .box_l {
    width: 100%;
    margin-bottom: 2rem;

  }

  .Rd .box:nth-child(2n) {
    flex-direction: column;

  }

  .hMore span {
    width: 10.6872rem;
    font-size: 1.3rem;
    color: #FFFFFF;
    line-height: 1.3128rem;
    position: relative;

    height: 3rem;
    border-radius: 0.5004rem;
  }


  .Rd .box {

    padding-bottom: 5rem;
    padding-top: 5rem;
  }

  .Rd .box .box_r {
    width: 100%;
    height: 19.438rem;
    border-radius: 0.6252rem;

  }

  .RDwindow .box_li .box {
    margin-bottom: 2rem;
  }

  .RDwindow .box_li .box {

    border-radius: 0.6252rem;
    padding: 1rem 15px 1rem 15px;
  }

  .RDwindow .box_li .box {
    display: block;
  }

  .RDwindow .box_li .box .box_l {
    width: 100%;
  }

  .RDwindow .box_li .box .box_r {
    width: 15.8748rem;
    height: 15.8748rem;

    border-radius: 0.6252rem;
  }

  .Manufacturing .box .box_sm {
    width: 100%;
    margin-bottom: 2rem;
  }

  .Manufacturing .box .box_sm:last-child {
    margin-bottom: 0;
  }

  .Manufacturing .box .box_sm .img {

    height: 15rem;

    border-radius: 0.6252rem;
  }


  .Clinical .box_t {
    width: 80rem;
    padding: 1.8756rem 2.8128rem;
  }

  .Clinical .box_c {
    width: 80rem;
    padding: 3.1248rem 2.8128rem;

    border-radius: 0.6252rem;
    margin-bottom: 0.6252rem;
  }

  .Clinical {
    overflow-x: auto;
  }

  .Clinical .box_c .box4 .link {
    width: 2.6256rem;
    height: 2.6256rem;

    border-radius: 0.5004rem;
    background-size: 1.3128rem 1.3128rem;

  }

  .Publications .box_ul {
    width: 80rem;
  }

  .Publications {
    overflow-x: auto;
  }

  .Publications .box_li .ico {
    width: 2.6256rem;
    height: 2.6256rem;

    border-radius: 0.5004rem;
    background-size: 1.3128rem 1.3128rem;

  }

  .Intellectual {
    overflow-x: auto;
  }

  .Intellectual .box {
    width: 80rem;

  }

  .Publications .box_li {

    padding-top: 2.4996rem;
    padding-bottom: 2.4996rem;

  }

  .Intellectual .box_c {
    padding: 3.1248rem 2.8128rem;


    border-radius: 0.6252rem;
    margin-bottom: 0.6252rem;
  }

  .Patients .box {
    width: 100%;
    height: 20rem;
    border-radius: 0.6252rem;

    margin-bottom: 3.75rem;

  }

  .Patients .box .ico {
    width: 3.6252rem;
    height: 3.6252rem;

    background-image: url(../images/video1.png);
    background-size: 0.9372rem 1.3752rem;

  }

  .Investors .box_r {
    display: none;
  }

  .Committees {
    width: 100%;
  }

  .Documents .box_l {
    width: 100%;
  }

  .Documents .box_l ul li .ico {
    width: 2.6256rem;
    height: 2.6256rem;

    border-radius: 0.5004rem;
    margin-right: 1.2504rem;

  }

  .Documents .box_l ul li .ico::before {

    width: 1.2504rem;
    height: 1.2504rem;

  }

  .Documents .box_l ul li .box_sm {
    border-bottom: 1px solid rgba(159, 160, 160, 0.3);
    padding-bottom: 1.2504rem;
    padding-top: 1.2504rem;

  }

  .downloadico {
    width: 1.6248rem;
    height: 1.6248rem;

  }

  .Committees .tablebox table thead th {
    padding-top: 1.8756rem;
    padding-bottom: 1.8756rem;

    font-size: 1rem;

  }

  .Committees .tablebox table {
    width: 80rem;
  }

  .Committees1 .box_l {
    overflow-x: auto;
  }

  .Committees .tablebox table tbody td .ico {
    width: 1.7496rem;
    height: 1.7496rem;

  }

  .Committees .tablebox table tbody td {
    padding-top: 1.3752rem;
    padding-bottom: 1.3752rem;

  }

  .Committees .box_f div {

    padding-left: 2.3748rem;
    width: 100%;
    font-size: 1.1256rem;

    margin-bottom: 0.8748rem;
  }

  .Committees .box_f div::before {

    width: 1.7496rem;
    height: 1.7496rem;

  }

  .Committees .box_f {

    margin-top: 3.1248rem;
  }

  .Corporate .container {
    width: 100%;
  }

  .Corporate ul li .box_sm {

    padding-bottom: 1.2504rem;
    padding-top: 1.2504rem;
    border-bottom: 1px solid rgba(159, 160, 160, 0.3);

  }

  .Corporate ul li .ico {
    width: 2.6256rem;
    height: 2.6256rem;

    border-radius: 0.5004rem;
    margin-right: 1.2504rem;

  }

  .Corporate ul li .ico::before {

    width: 1.2504rem;
    height: 1.2504rem;

  }

  .filebox {
    justify-content: space-between;
  }

  .filebox .box_sm {
    width: 47%;
    margin-right: 0%;
    margin-bottom: 2rem;
  }

  .filebox .box_sm .img {

    height: 24.2496rem;
    border-radius: 0.6252rem;

  }

  .filebox .box_sm .text {
    padding-top: 1.2504rem;
    padding-left: 1.2504rem;
    padding-right: 1.2504rem;
  }

  .news .box .box_sm {
    width: 100%;

    border-radius: 0.6252rem;
    margin-bottom: 2rem;
  }

  .news .box .box_sm .img {
    width: 100%;
    height: 20rem;
    border-radius: 0.6252rem 0.6252rem 0 0;

  }

  .filebox .box_sm .img .boxico .ico {
    width: 1.8756rem;
    height: 1.8756rem;

  }

  .news .box .box_sm .text {
    padding: 1rem 1rem;
  }

  .news .box .box_sm .text .ft_1 {
    height: 7.5rem;
    margin-bottom: 2.0628rem;
  }

  .selectBox {
    position: relative;
    width: 12.5004rem;
    margin-left: 0.9996rem;
  }

  .select {
    font-size: 1.3752rem;

    line-height: 1.6248rem;

    padding: 0.8124rem 0.9996rem;
    border-radius: 0.5004rem;

    padding-right: 3rem;
  }

  .selectBox::after {

    width: 1.5rem;
    height: 1.5rem;

    right: 0.9996rem;
  }

  .searchinput {
    width: 22.5rem;
    height: 3.2496rem;

    border-radius: 0.5004rem;

    margin-left: 0.9996rem;
  }

  .searchinput input {

    padding-left: 0.9996rem;
    padding-right: 3rem;
    font-size: 1.3752rem;

  }

  .searchinput button {

    right: 1.188rem;

    width: 1.2504rem;
    height: 1.2504rem;

  }

  .web_screen_ul {

    background: #FFFFFF;
    box-shadow: 0px 0.2496rem 0.2496rem 0px rgba(0, 0, 0, 0.13);
    border-radius: 0px 0px 0.6252rem 0.6252rem;

  }

  .web_screen_ul li {
    padding: 0.6252rem 0.5004rem 0 0.5004rem;
  }

  .web_screen_ul li a {

    height: 2.4996rem;
    padding: 0 0.6252rem;

    font-size: 1.2504rem;
    line-height: 2.4996rem;

  }

  .newsdbox .box_t {
    padding-top: 5.0004rem;
    padding-bottom: 5.0004rem;

    padding-left: 15px;
    padding-right: 15px;
  }

  .newsdbox .box_t .time {
    font-size: 1.1256rem;

    line-height: 1.6248rem;
    margin-bottom: 0.9996rem;
  }

  .newsdbox .box_c {
    padding-top: 5.0004rem;
    padding-bottom: 8.7504rem;

    padding-left: 15px;
    padding-right: 15px;
  }

  .newsdfoot .box_l .ft_16 {

    padding-left: 2.0004rem;
  }

  .newsdfoot {
    padding-top: 2.4996rem;
    padding-bottom: 1.8756rem;
    border-radius: 0.6252rem 0.6252rem 0 0;

  }

  .newsdfoot .box_l .ft_16::before {

    width: 1.5rem;
    height: 1.5rem;

  }

  .newsdfoot .textBeyondHidden2 {
    height: 3.75rem;
  }

  .newsdfoot .box_l {
    width: 45%;
  }

  .newsdfoot .box_r {
    width: 45%;
  }


  .newsmdeida .box .box_sm {
    width: 100%;
    margin-bottom: 2rem;
    box-shadow: 0 0.6252rem 2.4996rem 0 rgba(0, 0, 0, 0.08);
    border-radius: 0.6252rem;
    padding: 1.8756rem 2.4996rem;
  }

  .newsmdeida .box_t {
    padding-top: 2.7504rem;
    padding-bottom: 2.7504rem;
  }


  .partnershipjs .swiper-slide {
    display: block;
    height: auto;
  }

  .partnershipjs .swiper-slide .box_l {
    width: 100%;
    padding-top: 0;
    padding-bottom: 2rem;

  }

  .partnershipjs .swiper-slide .box_r {
    width: 100%;
    height: 22.6876rem;
    border: 0.6252rem;

  }

  .pwb_200 {
    padding-bottom: 12.5004rem;
  }

  .hDevelopment .swiper-container-horizontal>.swiper-pagination-bullets {
    width: auto;
    right: 50%;
    transform: translateX(50%);
    left: auto;
    bottom: 1.5rem;
  }

  .staffbox .box {
    flex-direction: column;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .staffbox .box .box_l {
    width: 100%;
    margin-bottom: 2rem;
  }

  .staffbox .box:nth-child(2n) {
    flex-direction: column;

  }

  .staffbox .box .box_r {
    width: 100%;
    height: 20rem;
    border-radius: 0.6252rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .staffbox .box:last-child {
    padding-bottom: 12.5004rem;
  }

  .contact .box {
    width: 100%;
    height: auto;
    padding: 3.1248rem;
    border-radius: 0.6252rem;
    background-color: #fff;
    margin-bottom: 2rem;
  }

  .home_banner.swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 0.75rem;
    height: 0.75rem;
    margin: 0 0.3756rem;
  }

  .my.swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 0.75rem;
    height: 0.75rem;
    margin: 0 0.3756rem;

  }


  .partnershipjs .swiper-pagination {
    right: 50%;
    transform: translateX(50%);

  }

  .product .box .ft_42 {
    font-size: 1.6rem;
  }

  .newsdbox .box_c video {
    width: 100% !important;
    height: 20rem !important;
  }

  .pipeline_2 {
    flex-wrap: wrap;
    margin-bottom: 2.75rem;
  }

  .pipeline_2 .box {
    flex-wrap: wrap;
  }

  .pipeline_2 .box .selectBox {
    width: 100%;
    height: 3.2496rem;
    border-radius: 0.5004rem;
    margin-left: 0.9996rem;
    margin-bottom: 1rem;
    margin-right: 0.9996rem;
  }

  .pipeline_2 .searchinput {
    width: 100%;
    margin-right: 0.9996rem;
  }

  .pipeline_2 .web_screen_ul li a::before {

    width: 1.1256rem;
    height: 1.1256rem;
    border: 1px solid #0C519D;

  }

  .pipeline_2 .web_screen_ul li a {
    padding-left: 1.8rem;

  }

  .pipeline_2 .web_screen_ul li.active a:before {

    background-size: 0.9372rem 0.9372rem;

  }

  /* .pipelinebox2 {
        overflow-x: auto;
    } */

  /* .pipelinebox2 .box {

        width: 70rem;
    } */

  .pipelinebox2 .box_b .box_r .box_text .bxo_smtextbox .t1 {
    height: 0.6252rem;
    border-radius: 0.6252rem;
    display: inline-block;

  }


  .pipelinebox2 .box .ico::after {

    width: 0.312rem;
    height: 1.6248rem;

  }

  .pipelinebox2 .box .ico::before {

    width: 1.6248rem;
    height: 0.312rem;

  }

  .pipelinebox2 .box {
    padding: 3.3752rem 2.1252rem 4.3752rem 1.4996rem;
    border: 1px solid #F3F7FA;
  }

  .pipelinebox2 .box_t .box_bl a {

    font-size: 1.2504rem;

    line-height: 1.3752rem;
    padding-left: 1.5624rem;
  }

  .pipelinebox2 .box_t .box_bl a:before {

    width: 1.188rem;
    height: 1.1256rem;

  }

  .pipelinebox2 .box_b .box_tr::before {

    width: 1.8756rem;
    height: 1.8756rem;

  }

  .pipelinebox2 .box_b .box_tr {
    padding-left: 2.25rem;
    margin-bottom: 1rem;
  }

  .pipelinebox2 .box_t .box_l .box_lliebox {
    width: 0.6252rem;

    border-radius: 0.6252rem;

  }

  .pipelinebox2 .box_t .box_l {

    padding-left: 1.2504rem;
  }


  .pipelinebox2 .box_b {
    width: 100%;
    padding-right: 0;

  }

  .pipelinebox2 .box_t {
    width: 100%;
    padding-right: 0;
    margin-bottom: 1rem;
  }

  .pipelinebox2 .box_b .box_r .t1 {

    display: none;
  }

  .pipelinebox2 .box_b .box_r .box_text {
    width: 100%;

  }

  .pipelinebox2 .box_b .box_r .box_text .bxo_smtextbox {
    display: block;
  }

  .pipelinebox2 .box_b .box_r .t2 {
    width: 100%;
  }

  .pipelinebox2 .box .ico {
    top: 1.5rem;
    right: 1.5rem;
  }

  .mytitles {
    display: block;
    text-align: end;
    font-size: 1rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }

  #sideNav.isActive .sideNavBox {
    padding-top: 1vw;
    padding-bottom: 1vw;
  }

}

@media screen and (max-width:480px) {}

@media screen and (max-width:414px) {}

@media screen and (max-width:340px) {}